import {officeConvert, pptConvert, bookConvert} from "@/api/system/dept";

export default {
  //通用的文件预览查看全局方法
  officeConvertCommon: function (data) {
    return officeConvert(data).then(response => {
      //     console.log(response) 接口返回的数据
      return response
    })
  },

  //预约作业票的转换
  bookConvertCommon: function (data) {
    return bookConvert(data).then(response => {
      //     console.log(response) 接口返回的数据
      return response
    })
  },

  pptConvertCommon: function (data) {
    return pptConvert(data).then(response => {
      //     console.log(response) 接口返回的数据
      return response
    })

  }
}
